Subject: New Reply Received - No video on external display
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 17 Mar 2020 17:03:53 +0000

Hi Pritish Nandi,  The customer has responded to the ticket.  No video on external display  Ticket comment <div dir="ltr">
<div class="gmail_default" style="font-size:large">I will try a manual, because I forgot to mention that scheduled classes are playing according to the status bar on the bottom of the app on the ipad. IN fact the 12pm class just started, says "Now Playing...." on the bottom with a timer showing it's been playing for about 2 minutes. But nothing on the screen. Currently I'm at my home office with the ipad plugged into the usb c multi-port adapter (Apple brand, $50), then a 6 ft HDMI cable, into a LCD Tv set to the correct HDMI2. If i minimize the app, the ipad displays through the TV fine. </div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Mar 17, 2020 at 11:56 AM Les Mills International &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px'>
	<div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px'>
<div dir="ltr">Hi Jake,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to us today.</div>
<div><br></div>
<div dir="ltr">The black screen on the external display is working as designed - when first connecting the iPad to your display, the iPad will mirror the desktop to the external display. As soon as you open the Virtual app, the mirroring will stop and the screen go black, ready for a virtual video class to start.</div>
<div dir="ltr"><br></div>
<div dir="ltr">You may want to select and play a class manually from the 'Classes' tab in the app to make sure there are no playback issues.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please let us know how it goes. We'll keep this ticket open for another 48 hours.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you,<br><br>AJ<br>Customer Services<br>Les Mills Virtual App<br>
</div>
<div dir="ltr">
<br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416" rel="noreferrer" target="_blank">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416</a>
</div>
<div dir="ltr"><div><br></div></div>
<div>
            <blockquote>
              On
              Wed, 18 Mar at  5:49 AM
              <span>,  Jake Mitchell &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div dir="ltr">
<div>This is my 2nd studio to set up. The first one went great. The 2nd config seem to go well - configured ipad, installed app, downloaded content, and the app shows the timetable perfectly on the screen. However, when I start the app the external screen goes black - no video, no audio. I've tried 3 different HDMI cables and 2 different displays - a projector with a long HDMI cable, and a TV with a short 6-ft HDMI cable. The timetable stays on the ipad display, but the external display remains black and quiet. When the Les MIlls app is NOT running, the external display shows picture and sound. </div>
</div>
            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>
</blockquote></div>  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416